.popupWrapper	{
	display:block;
	clear:both;
	position:fixed !important;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	min-width:100%;
	height:100% !important;
	height:500px;
	min-height:100%;
	margin:0;
	padding:0;
	font:0/0 Arial;
	background-color:#000000;
	filter:alpha(opacity=60,FinishOpacity=0,Style=0);
	-moz-opacity:0.60;
	opacity:0.60;
	z-index:40;
display:none;
}

.layerPopup	{ 
	width:100%;
	text-align:center;
	margin:0 auto;
	position:fixed;
	top:200px;
	left:0;
	z-index:50;
	display:none;
}

.sitePopup	{
	
	width:850px;
	margin:0 auto;
	position:relative;
	}
	
.sitePopup_01	{
	float:right;
	position:absolute;
	right:0px;
	top:0px;
	z-index:2;
	cursor:pointer;
	}
	
.sitePopup_02	{
	position:relative;
	background:#fff;
	border:3px solid #c83734;
	clear:both;
	text-align:left;
	z-index:1;
	}

.pad_site {padding:40px 30px 40px 40px;}
.layer_nemo {width:770px;padding-right:30px;height:380px;overflow-x:hidden; overflow-y:scroll;}
.layer_nemo h4 {font-size:22px;font-weight:bold;color:#c83734;padding-bottom:15px;margin-bottom:30px;border-bottom:1px solid #ccc;}
.layer_nemo h5{font-size:17px; line-height:24px; color:#333333;}
.layer_nemo .sub_text {font-size:14px;color:#555;line-height:23px;word-break:keep-all;}

.pop1 {width:272px;float:left;}
.pop1 img {border:1px solid #ddd;}
.pop2 {width:440px;float:right;}